Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000263 [LEX] Other feature N/A 2012-03-12 09:48 2013-05-06 15:37
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.3.005
Summary 0000263: Introduction of a "Treemap" factory
Description It would be great if LEX could show a directorx tree as a cushion treemap similar to file system tools like "SequoiaView" or "WinDirStat". This Treemap factory could show the LDAP containers and their content together with a object types in colors so that the user have an instant overview where the objects are in the LDAP hierarchy...
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-03-12 09:48 PhilippFoeckeler New Issue
2012-03-12 09:49 PhilippFoeckeler Status new => confirmed
2012-03-12 09:50 PhilippFoeckeler Target Version 1.3.005 => 1.4.000
2012-10-10 10:59 PhilippFoeckeler Target Version 1.4.000 => 1.5.000
2013-05-06 15:37 PhilippFoeckeler Status confirmed => resolved
2013-05-06 15:37 PhilippFoeckeler Fixed in Version => 1.5.000
2013-05-06 15:37 PhilippFoeckeler Resolution open => fixed
2013-05-06 15:37 PhilippFoeckeler Assigned To => PhilippFoeckeler


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker